﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background-color: #f0f0f0;
    color: #444444;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 10pt;
    margin: 0px;
}

table { font-size: 80%; }
address { font-size: 80%; margin-top: -10px; text-align: center; }
legend { font-size: 1.1em; font-weight: 600; padding: 2px 4px 8px 4px; }
a:link, a:visited { color: #034af3; }
a:hover { color: #1d60ff; text-decoration: none; }
a:active { color: #034af3; }
p { margin-bottom: 10px; line-height: 1.6em; }
input { margin:0px; }

.wkbg
{
    background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#f0f0f0));
    background: -moz-linear-gradient(top, #cccccc, #f0f0f0);
    background: -o-linear-gradient(#cccccc, #f0f0f0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorstr='#cccccc', endColorstr='#f0f0f0')";
    height: 250px;
    left: 0px;
    position: absolute;
    top: 0px;
    min-width: 800px;
    width: 100%;
    z-index: -999;
}

.wkpag 
{
    background: white;
    border: 1px solid #999999;
    margin: 15px auto;
    min-width: 800px;
    width: 97.5%;
    border-radius: .7em;
    -moz-border-radius: .7em;
}

.wktopo { margin: 0px; min-height: 100px; width: 100%; }
.wklogorw { float: left; padding: 10px; width: auto; }
.wklogorw img { border: none; }
.wklogocliente { float: right; padding: 10px; }
.wklogocliente img { border: none; }

.wkamb
{
    clear: both;
    padding: 10px;
    font-size: 0.8em;
    font-weight: bold;
}

.wkmenu
{
    background: #cccccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#aaaaaa));
    background: -moz-linear-gradient(top, #e0e0e0, #aaaaaa);
    background: -o-linear-gradient(#e0e0e0, #aaaaaa);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorstr='#e0e0e0', endColorstr='#aaaaaa')";
    border-bottom: 1px solid #888888;
    border-top: 1px solid #888888;
    color: #444444;
    font-weight: bold;
    padding: 6px 10px;
    position: relative;
    height: auto;
}

.wkmenu a { color: #444444; padding: 5px 8px; text-decoration: none; }
.wkmenu a:hover
{
    background: #0085cc;
    background: -webkit-gradient(linear, left top, left bottom, from(#1199dd), to(#0065aa));
    background: -moz-linear-gradient(top, #1199dd, #0065aa);
    background: -o-linear-gradient(#1199dd, #0065aa);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorstr='#1199dd', endColorstr='#0065aa')";
    border-radius: .6em;
    -moz-border-radius: .6em;
    color:#e0e0e0;
}

.wkcont { min-height: 480px; padding: 15px 10px; }
.wklat
{
    clear: none;
    margin-top: 5px;
    float: left;
    width: 200px;
    margin-left: 10px;
}

.wklat a { color: #333333; text-decoration: none; }
.wklat a:hover { text-decoration: underline; }

.wkadm
{
    border-left: 1px solid #cccccc;
    clear: none;
    margin-left: 210px;
    min-height: 420px;
}

.wkadm h2, p { margin-left: 20px; }
.wkadm input[type="text"] { width: 150px; }
.wkadm input[type="password"] { width: 150px; }

.failureNotification { color: red; }
.failureNotification ul { list-style: none; }

.filtro { font-size: .85em; }
.filtro legend { font-size: .9em; }

div.accountInfo { width: 42%; margin-left: auto; margin-right: auto; }
div.logomarcaInfo { width: 42%; margin-left: auto; margin-right: auto; }
div.usuariosInfo { width: 92%; margin-left: auto; margin-right: auto; }

fieldset
{
    margin: 1em 0px;
    padding: .7em;
    border: 1px solid #999999;
    border-radius: .7em;
    -moz-border-radius: .7em;
    width: 360px;
}

fieldset p { margin: 2px 0px 10px 4px; }
fieldset.login label, fieldset.register label, fieldset.changePassword label { display: block; }
fieldset label.inline { display: inline; }
fieldset.usuarios { width: 100%; }

input 
{
    background: #eeeeee;
    border: 1px solid #999999;
    border-radius: .3em;
    -moz-border-radius: .3em;
    padding-left: 2px;
    padding-right: 2px;
}

input.textEntry, input.passwordEntry { width: 340px; }
input.filtroEntry { font-size: 1em; width: 100px; }
select.filtroEntry { font-size: 1em; width: 100px; }
input:focus { background: white; border: 1px solid #0085cc; }

input.wkbutton
{
    background: #eeeeee;
    background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#cccccc));
    background: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background: -o-linear-gradient(#eeeeee, #cccccc);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorstr='#eeeeee', endColorstr='#cccccc')";
    border: 1px solid #999999;
    border-radius: .3em;
    -moz-border-radius: .3em;
    height: 24px;
    padding: 0px 10px;
}

input.wkbutton:hover 
{
    background: white;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
    background: -moz-linear-gradient(top, #ffffff, #dddddd);
    background: -o-linear-gradient(#ffffff, #dddddd);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffffff', endColorstr='#dddddd')";
    border: 1px solid #0085cc;
}

input.wkbutton:active
{
    background: #cccccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#eeeeee));
    background: -moz-linear-gradient(top, #cccccc, #eeeeee);
    background: -o-linear-gradient(#cccccc, #eeeeee);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorstr='#cccccc', endColorstr='#eeeeee')";
}

input.aspNetDisabled { background: #fafafa; border-color: #cccccc; }

.wkcheckbox input { background: none !important; border: none !important; }
div.filtroCampos { position: relative; float: right; clear: none; }
div.filtroLabels { position: relative; float: left; clear: none; }
fieldset.filtro { width: 95%; margin: 0px auto; }

.linhaPar { background: #e6e6e6; height: 42px; cursor:pointer }
.linhaPar input { display: none; }
.linhaImpar { background: #ffffff; height: 42px; cursor:pointer }
.linhaImpar input { display: none; }
.linhaParSelecionada { background: #7392BD; height: 42px; cursor:pointer } 
.linhaParSelecionada input { display: none; }
.linhaImparSelecionada { background: #9CB6D6; height: 42px; cursor:pointer }
.linhaImparSelecionada input { display: none; }
.colunaOrdenavel { cursor:pointer }
.colunaOrdenavel:hover { text-decoration: underline }
/*.tabela { overflow-y: auto }*/

.usuariosTable tr { height: 24px !important; }

/* JQUERY
----------------------------------------------------------*/

#blackMask 
{
    position: absolute;
    z-index: 9000;
    background-color: #000000;
    display: none;
    top: 0px;
    left: 0px;
}

.window 
{
    position: absolute;
    background-color: White;
    width: 450px;
    height: 200px;
    display: none;
    z-index: 9999;
    padding-top: 0px;
    padding-right: 5px;
    border: 1px solid black;
}

#emailDialog { width: 410px; height: 240px; }
#filtroDialog { width: 515px !important; height: 390px !important; }
#loteDialog { width: 515px; height: 390px; }